summaryrefslogtreecommitdiff
path: root/tcwg_bmk-build.sh
diff options
context:
space:
mode:
authorLaurent Alfonsi <laurent.alfonsi@linaro.org>2023-08-21 09:50:27 +0200
committerLaurent Alfonsi <laurent.alfonsi@linaro.org>2023-08-21 09:50:27 +0200
commitb74e95900f8c35bb568a55c2f56577f77514ce09 (patch)
tree427f4c39c22ad7a39e04c45085aea797e9b0b573 /tcwg_bmk-build.sh
parentd289eca9876fc4cf596d14929f03eea31d8210f3 (diff)
tcwg_bmk-build.sh: Add --weight option to samples-variability.py
Change-Id: I930622fbd2c77e65e11663583bd17135a9bfa6d4
Diffstat (limited to 'tcwg_bmk-build.sh')
-rwxr-xr-xtcwg_bmk-build.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/tcwg_bmk-build.sh b/tcwg_bmk-build.sh
index db94f71f..f9bb375d 100755
--- a/tcwg_bmk-build.sh
+++ b/tcwg_bmk-build.sh
@@ -480,7 +480,8 @@ compare_results ()
if [ ${#compare_results_list[@]} != 0 ]; then
$scripts/../bmk-scripts/samples-variability.py \
--inputs "${compare_results_list[@]}" \
- --output $run_step_artifacts/bmk-specific-variability.csv || true
+ --output $run_step_artifacts/bmk-specific-variability.csv \
+ --weights linear || true
fi
rm -rf "$history_root" "$tmpf"